/*
 Theme Name:     Blood in the Alley
 Theme URI:      http://www.paulogoode.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* ------------------------------------------------------- */


.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    margin: 8em 0 6em 30% !important;
    text-align: right !important;
    width: 70%;
    padding: 2em 1em 3em 3em !important;
    /*
    background-color: rgba(0,0,0,0.666);
    */
}


.et_pb_slide_content h1 {
	font-size: 42px;
}
h3,h4,h5 {
    line-height: 1.25 !important;
}
hr {
    clear: both;
    float: none;
    width: 100%;
    outline: none;
    border:none;
    border-top: 1px solid #e2e2e2;
    height: 1px;
    padding: 0;
    margin: 1em 0;
}
.postid-658 .et_pb_text_4 p img,
.postid-648 .et_pb_text_5 p img,
.postid-639 .et_pb_text_5 p img,
.postid-687 .et_pb_text_5 p img,
.single-project .et_pb_text_6 p img,
.single-project .et_pb_text_7 p img {
    max-height: 80px;
    width: auto;
    margin: 0 1em 1em 0;
}
.textwidget table {
    width: 440px;
}
.textwidget td {
    width: 33%;
    text-align: center;
    line-height: 12px !important;
}
.textwidget td span {
    font-size:10px;
}
@media all and (max-width: 600px) {
	.textwidget table {
    width: 300px;
}
}
.et_pb_fullwidth_header .header-content {
    padding: 10em 0;
}
#archive-header.et_pb_fullwidth_header,
.page-id-432 .et_pb_fullwidth_header_0,
.page-id-38 .et_pb_fullwidth_header_0,
.page-id-44 .et_pb_fullwidth_header_0,
.page-id-46 .et_pb_fullwidth_header_0,
.page-id-40 .et_pb_fullwidth_header_0,
.page-id-42 .et_pb_fullwidth_header_0,
.page-id-528 .et_pb_fullwidth_header_0,
.page-id-530 .et_pb_fullwidth_header_0
  {
	padding: 0 !important;
}

#archive-header .et_pb_fullwidth_header_container .header-content-container .header-content,
.page-id-432 .et_pb_fullwidth_header .header-content,
.page-id-38 .et_pb_fullwidth_header .header-content,
.page-id-44 .et_pb_fullwidth_header .header-content,
.page-id-46 .et_pb_fullwidth_header .header-content,
.page-id-40 .et_pb_fullwidth_header .header-content,
.page-id-42 .et_pb_fullwidth_header .header-content,
.page-id-528 .et_pb_fullwidth_header .header-content,
.page-id-530 .et_pb_fullwidth_header .header-content  {
    padding: 2em 0 !important;
}
#archive-header .et_pb_fullwidth_header_container .header-content-container .header-content {
    padding: 0.25em 0 !important;
}

/*#main-header {
	background-color: none !important;
    background-image: url('images/paper_fibers.png');
    background-repeat: repeat;
}*/
.header-content h1 {
    font-size: 42px;
}
.et_pb_fullwidth_header_subhead {
    font-weight: 700;
    font-size: 24px;
}
.et_pb_gutters4 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters4 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters4 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_column_4_4 .et_pb_grid_item, .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_column_4_4 .et_pb_widget, .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product {
    margin: 0 2% 5% 0;
    width: 23%;
}
.single-project .et_pb_slide_description .et_pb_slide_title {
	 font-size: 48px !important;
	 }
.et_pb_gutters4 .footer-widget {
	margin-bottom: 4%;
}
#footer-widgets {
	padding-top: 4%;
}
.tax-project_category .post-meta {
	display: none;
}
a.bita-button {
	background-color: #cb2106;
	color: #fff !important;
	font-weight: 700;
	padding: 0.5em 1em;
	display: inline-block;
	margin: 1em 0;
}
a.bita-button:hover {
	background-color: #7e1e0f;
}
.et_pb_more_button {
	border-color: #cb2106 !important;
	color: #cb2106 !important;
}
.et_pb_post h2 a {
	color: #cb2106;
}
.et_pb_post h2 a:hover {
	color: #7e1e0f;
}
h4.widgettitle {
	font-size: 18px !important;
}
.mc4wp-form-fields .alignleft {
	float: left !important;
	width: 45% !important;
	margin: 0 2.5% 0 0 !important;
}
.mc4wp-form-fields .alignnone {
	width: 92.5% !important;
	float: none !important;
	margin: 10px 0 0 0 !important;
}
.mc4wp-form-fields p input[type="submit"] {
	text-align:center;
	font-size:0.875em;
	font-weight: 700;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 1px;
	border:none;
	display:block;
	margin:0 20px 0 0;
	float:left;
	padding:4px 6px 4px 8px;
	cursor:pointer;
	background-color:#cb2106;
	color:#fff;
	width:auto;
}
.page-id-432 .footer-widget {
		display: none;
}
#social-links {
	float: right;
	margin: 0 0 10px 0;
}
ul#social-menu {
	width:126px;
	height: 36px;
	overflow: hidden;
	margin:0;
	list-style:none;
}
ul#social-menu li a {
	display:block;
	float:left;
	height:36px;
	background-image:url('images/bita-social.png');
	background-size: 108px 72px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 6px;
}
ul#social-menu li a.menu-mc {
	width:36px;
	background-position:0 0;
}
ul#social-menu li a.menu-fb {
	width:36px;
	background-position:-36px 0;
}
ul#social-menu li a.menu-tw {
	width:36px;
	background-position:-72px 0;
}
ul#social-menu li a.menu-mc:hover {
	width:36px;
	background-position:0 -36px;
}
ul#social-menu li a.menu-fb:hover {
	width:36px;
	background-position:-36px -36px;
}
ul#social-menu li a.menu-tw:hover {
	width:36px;
	background-position:-72px -36px;
}
ul#social-menu li a.menu-mc,
ul#social-menu li a.menu-fb,
ul#social-menu li a.menu-tw {
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
ul#social-menu li a.menu-mc:hover,
ul#social-menu li a.menu-fb:hover,
ul#social-menu li a.menu-tw:hover {
	-moz-transition:opacity .5s ease-in-out;
	-webkit-transition:opacity .5s ease-in-out;
	transition:opacity .5s ease-in-out;
}
.wp-pagenavi span,
.wp-pagenavi a {
	font-size: 18px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-family: "Montserrat",Helvetica,sans-serif !important;
}
.wp-pagenavi a {
	color: #cb2106 !important;
}
.wp-pagenavi span.current, 
.wp-pagenavi a:hover {
    color: #7e1e0f !important;
    text-decoration: underline !important;
}
/* =====================================================================
	
	MEDIA QUERIES

===================================================================== */


@media all and (max-width: 1280px) { 
	.et_pb_slide_description .et_pb_slide_title {
	 font-size: 40px !important;
	 }
	 #bitalogo img {
		 max-height: 230px;
	 }
}

@media all and (max-width: 1024px) { 
	.single-project .et_pb_slide_description .et_pb_slide_title {
	 font-size: 36px !important;
	 }
}

@media all and (max-width: 980px) {
	.sbp-review {
	    display: none;
	}
	#logo {
		max-height: 48px !important;
	}
}
@media all and (max-width: 767px) {
	.et_pb_fullwidth_slider_0 .et_pb_slide_description {
	    margin: 2em 0 1em !important;
	    padding: 1em 1.5em 1.5em !important;
	    text-align: center;
	    width: 100%;
	}
	.et_pb_slide_content h1,
	.header-content h1 {
	    font-size: 32px;
	}
	.size-thumbnail {
		max-width: 80px;
		height: auto;
	}
	.et_pb_post h2, 
	.et_pb_blog_grid h2 {
		font-size: 24px;
	}
}
@media all and (max-width: 480px) { 
	.single-project .et_pb_slide_description .et_pb_slide_title {
	 font-size: 24px !important;
	 }
}